[package]
name = "uforia-ms-types"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
chrono.workspace = true
ordered-float.workspace = true
serde.workspace = true
serde_json.workspace = true
thiserror.workspace = true
